* {
  margin: 0;
  padding: 0;
  border: 0;
  width: 1280px;
  margin: 0 auto;
  box-sizing: border-box;
}
header {
  background-color: #ffffff;
  margin-top: 25px;
  margin-bottom: 25px;
}
body {
  margin: 0 auto;
  background: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
nav {
  margin: 0 auto;
  text-align: center;
}
.menu-header-link {
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  color: #ff0000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2.7px;
}
/* Beginning of funny hover effect got it to make this page look a bit more interesting. It can be easily disabled just in case.*/
.menu-header-link::before {
  content: "";
  display: flex;
  height: 5px;
  background-color: #ff0000;

  position: absolute;
  top: 0;
  width: 0px;
  transition: all ease-in-out 250ms;
}
nav a:hover::before {
  width: 10%;
}
/* Ending of funny hover effect. I just like it, so we can keep it, but there was nothing about in design, so it's ok if you ask me to remove it. */
nav ul {
  margin-top: 25.5px;
  margin-bottom: 25.5px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 620px;
}
nav li {
  display: inline;
}
.image-container {
  width: 1280px;
  margin: 0 auto;
}
.article-title {
  font-family: "Montserrat", sans-serif;
  width: 774px;
  margin-top: 49px;
  margin-bottom: 38px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 3.3px;
  font-size: 22px;
  text-transform: uppercase;
}
.content-paragraphs {
  font-family: "Montserrat", sans-serif;
  width: 1145px;
  margin-bottom: 28px;
  font-weight: 400;
  letter-spacing: 2.4px;
  font-size: 16px;
  display: flex;
  text-align: center;
}
.action-link {
  width: 191px;
  height: 51px;
  display: flex;
  text-align: center;
  background-color: #ff0000;
  padding-left: 42.5px;
  padding-top: 18px;
  font-size: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  margin-bottom: 82px;
  color: #ffffff;
  margin-top: 84px;
}
.copyright {
  display: flex;
  width: 500px;
  margin-left: 713px;
  margin-bottom: 29px;
  font-weight: 700;
  letter-spacing: 2.4px;
  font-size: 16px;
}
